@charset "utf-8";

/*-----------------------------------------------
	index
-----------------------------------------------*/
.secCompanyMain{ padding:75px 0 200px;}
.secCompany{ padding:45px 0 0;}
.secCompany .subTit {
	font-size:19px;
	line-height:42px;
	text-align:center;
	/* color:#007F94; */
	color: #847344;
	letter-spacing:1px;
	font-weight:500;
}
.secCompany .list{
	padding:125px 0 0;
}
.secCompany .fLeft{
	float:left;
	width:100%;
	padding-top:50px;
	text-align: center;
}
.secCompany .fRight{
	float:right;
	width:350px;
}
.secCompany .boxTit{
	font-size: 20px;
	line-height:38px;
	letter-spacing:2px;
}
.secCompany .boxTxt{
	font-size: 17px;
	line-height:1.9;
	padding:13px 0 23px;
}
.secCompany .boxName {
	font-size:13px;
	line-height:36px;
	letter-spacing:1px;
}
.secCompany .boxName .titName{
	font-size:17px;
	padding-left:15px;
}
.secTable{ padding-top:80px;}
.secTable table{width:100%;background: #fff;}
.secTable th,
.secTable td{
	font-size:14px;
	line-height:25px;
	vertical-align:middle;
	padding:17px 20px;
	border:1px solid #E0E0E0;
}
.secTable th{
	width:180px;
	background:#F9F9F9;
}
.secTable a{
	color:#333;
	text-decoration:underline;
}
.secMap{ padding-top:75px;}
.secMap .boxTit{
	font-size: 19px;
	line-height:36px;
	letter-spacing:2px;
}
.secMap .boxMap{ margin:20px 0 0;}
.secMap .boxMap iframe{
	width:100%;
	height:450px;
}
.secMap .box {
	padding-top:70px;
}
.secMap .box:first-child{
	padding-top:0px;
}
@media only screen and (max-width:1280px){
	.secCompany .subTit {
		font-size:18px;
		letter-spacing:0;
	}
}
@media only screen and (max-width:767px){
	.secCompanyMain{
		padding:30px 0 50px;
	}
	.secCompany {
		padding:30px 4.831%;
	}
	.secCompany .subTit {
		font-size:15px;
		line-height:1.8;
		text-align:left;
	}
	.secCompany .list {
		padding: 30px 0 0;
	}
	.secCompany .fLeft,
	.secCompany .fRight{
		float:none;
		width:100%;
		padding:0;
		text-align: left;
	}
	.secCompany .fRight{ 
		width:80%;
		margin:20px auto 0;
	}
	.secCompany .boxTit{
		font-size:18px;
		line-height:1.5;
	}
	.secCompany .boxName{ line-height:20px;}
	.secCompany .boxTxt{
		font-size:14px;
		line-height:1.5;
		padding:10px 0 20px;
	}
	.secTable{ padding-top:30px;}
	.secTable table{
		width: 100%;
		display: table;
		border-top: 1px solid #E0E0E0;
	}
	.secTable table tr {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.secTable table th {
		width: 20%;
		-webkit-flex: 1 2 30%;
		flex: 1 2 25%;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		padding: 12px 10px;
		font-size: 12px;
		line-height: 18px;
		text-align: left;
		border-top: none;
		border-right: none;
		letter-spacing: 0;
	}
	.secTable table td {
		width: 70%;
		-webkit-flex: 2 1 70%;
		flex: 2 1 70%;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-align-items: center;
		align-items: center;
		padding: 12px 10px;
		font-size: 12px;
		line-height: 18px;
		letter-spacing: 0.5px;
		border-top: none;
	}
	.secMap{ padding-top:30px;}
	.secMap .boxTit{
		font-size:15px;
		line-height:1.5;
		letter-spacing:0.5px;
	}
	.secMap .boxMap{
		width: 100%;
		height: 0;
		padding-top: 56%;
		position: relative;
	}
	.secMap .boxMap iframe{
	    position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: none;
	}
	.secMap .box:nth-child(2){
		padding-top:30px;
	}
}
@media only screen and (max-width:360px){
	.secMap .boxTit{
		font-size: 13px;
		line-height: calc(18 / 13);
	}
}